libtest-warn-perl 0.32-1 source package in Ubuntu

Changelog

libtest-warn-perl (0.32-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Import upstream version 0.32.
  * Add debian/upstream/metadata.
  * Refresh language.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Removed unversioned 'perl' from Depends.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <email address hidden>  Sun, 25 Dec 2016 21:10:32 +0100

Upload details

Uploaded by:
Debian Perl Group on 2016-12-26
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe perl
Artful release on 2017-04-20 universe perl

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libtest-warn-perl_0.32-1.dsc 2.2 KiB 98e5af66e5369fc68f1558880a5a1ef3db694f1154557b6b322733c052328f0d
libtest-warn-perl_0.32.orig.tar.gz 11.4 KiB 2fc516e71f9ef453be22a4619d91eb3f78df414a57dfa0fd745d3bff50bf73d2
libtest-warn-perl_0.32-1.debian.tar.xz 5.1 KiB 8d15d19ac520899b2b3cdc28821581c50dfcc5b2f8926992a5a63f9d728cc7fb

Available diffs

No changes file available.

Binary packages built by this source

libtest-warn-perl: test module for checking which warnings are generated

 Test::Warn provides an easy way to test which warnings are thrown in some
 perl code. It is compatible with the Test::More family of utilities and
 similar to Test::Exception.